Subject: Re: draft-ietf-dnsind-udp-size-02.txt, draft-ietf-dnsind-edns-03.txt, EDNS0

From: Thomas Narten <[email-masked]>
Date: Mon, 02 Nov 1998 09:11:09 -0500

> (1) Because of the consensus to proceed with splitting EDNS into
> EDNS0 and EDNS1, with EDNS0 going through first with just the EDNS
> framework and udp size solution in it, my draft
> draft-ietf-dnsind-udp-size-02.txt should be considered withdrawn.
> I'm not sure exaclty what the right procedure is but presumably a
> message to internet-drafts from one of the co-chairs asking that it
> be expunged from the WG charter web page would do the trick.

The proper place to send the request is to the IETF Secretariat (i.e.,
Steve Coya) at [email-masked]. Just explain to him what you
want done. He will replace the old drafts with appropriate pointers to
the ones that supercede them, if so instructed.

Thomas